@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */
/*■コーディングはスマホから行ってください*/
/*■sideはlayout.cssに記述します*/

/* ------------------------------------------------------------

PC・スマホ共通設定

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
*{	
    -webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	   -ms-box-sizing: border-box;
	    -o-box-sizing: border-box;
	        box-sizing:border-box;
	font-family:Arial, Helvetica, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}


html{
	-webkit-text-size-adjust:100%;
	overflow-x:hidden;
}

body{
	font-size:87%;/*14px*/
	line-height:1.6;
	color:#333;
}

div#container{margin:0 0 50px 0;}

div#content{
	padding:10px;
}

div#content_padding_none{
	padding:0px;
}


div#side{
	display:none;
}

a{
	color:#333;
	text-decoration:underline;
}

a:hover{
	color:#8C99A9;
	text-decoration:underline;
}



@media only screen and (min-width:767px){

/* 【PC用】レイアウト
---------------------------------------------- */

body{
	font-size:100%;/*16px*/
	line-height:1.6;
	color:#333;
}


div#container{
	width:980px;
	overflow:hidden;
	margin:0 auto 70px;
}

div#content,
div#content_padding_none{
	width:740px;
	float:right;
	padding:0;
}

div#side{
	display:block;
	width:200px;
	float:left;
}



} /*--@media --*/


/* heading
---------------------------------------------- */
/*--heading_red01--*/
.heading_red01{
	background-image:url(../img/sp/bg_heading01_top_l.jpg),
					 url(../img/sp/bg_heading01_top_r.jpg),
					 url(../img/sp/bg_heading01_btm_l.jpg),
					 url(../img/sp/bg_heading01_btm_r.jpg),
					 url(../img/sp/bg_heading01_middle_l.jpg),
					 url(../img/sp/bg_heading01_middle_r.jpg),
					 url(../img/sp/bg_heading01_top.jpg),
					 url(../img/sp/bg_heading01_btm.jpg);
	background-size:5px 5px;
	background-color:#FBFCFD;
	background-repeat:no-repeat,
					  no-repeat,
					  no-repeat,
					  no-repeat,
					  repeat-y,
					  repeat-y,
					  repeat-x,
					  repeat-x;
	background-position:0 0,
					  	right 0,
						0 bottom,
						right bottom,
						0 0,
						right 0,
						0 0,
						0 bottom;
	padding:10px;
	font-size:108%;
	margin-bottom:10px;
}

/*--heading_circle01--*/
.heading_circle01{
	background:url(../img/sp/ico_circle01.png) no-repeat 0 0;
	background-size:14px 14px;
	line-height:1.2;
	padding:0 0 5px 20px;
	margin:0 0 10px;
	font-weight:bold;
	border-bottom:2px solid #C6CACE;
}

/*--heading_bdr01--*/
.heading_bdr01{
	line-height:1.2;
	padding:0 0 5px 0;
	margin:0 0 10px;
	font-weight:bold;
	border-bottom:2px solid #C6CACE;
}


@media only screen and (min-width:767px){

/* 【PC用】heading
---------------------------------------------- */
/*--heading_red01--*/
.heading_red01{
	background-image:url(../img/pc/bg_heading01_top_l.jpg),
					 url(../img/pc/bg_heading01_top_r.jpg),
					 url(../img/pc/bg_heading01_btm_l.jpg),
					 url(../img/pc/bg_heading01_btm_r.jpg),
					 url(../img/pc/bg_heading01_middle_l.jpg),
					 url(../img/pc/bg_heading01_middle_r.jpg),
					 url(../img/pc/bg_heading01_top.jpg),
					 url(../img/pc/bg_heading01_btm.jpg);
	background-size:6px 6px,
					6px 6px,
					6px 6px,
					6px 6px,
					6px 6px,
					6px 6px,
					12px 12px,
					6px 6px;
	background-color:#FBFCFD;
	background-repeat:no-repeat,
					  no-repeat,
					  no-repeat,
					  no-repeat,
					  repeat-y,
					  repeat-y,
					  repeat-x,
					  repeat-x;
	background-position:0 0,
					  	right 0,
						0 bottom,
						right bottom,
						0 0,
						right 0,
						0 0,
						0 bottom;
	padding:10px 15px 10px;
	font-weight:108%;
	margin-bottom:10px;
}




/*--h3_side--*/
h3.h3_side{
	background:#C00000;
	padding:7px 7px 5px;
	line-height:1.2;
	color:#FFF;
	font-weight:bold;
}

/*--heading_circle01--*/
.heading_circle01{
	background:url(../img/pc/ico_circle01.png) no-repeat 0 0.15em;
	background-size:12px 12px;
	line-height:1.2;
	padding:0 0 5px 20px;
	margin:0 0 10px;
	font-weight:bold;
	font-size:108%;
	border-bottom:2px solid #C6CACE;
}


} /*--@media --*/



/* table
---------------------------------------------- */
/*--type01--*/
table.type01{
	width:100%;
	margin-bottom:40px;
}

table.type01 tr.tr_gray th{background:#E3E8EC;}

table.type01 th{
	background:#F4F6F8;
	border:1px solid #C6CACE;
	font-weight:normal;
	text-align:left;
	padding:8px 5px;
	line-height:1.4;
}

table.type01 td{
	background:#FFF;
	border:1px solid #C6CACE;
	padding:8px 5px;
	line-height:1.4;
}

/*--type01_center--*/
table.type01_center{
	width:100%;
	margin-bottom:40px;
}

table.type01_center tr.tr_gray th{background:#E3E8EC;}

table.type01_center th{
	background:#F4F6F8;
	border:1px solid #C6CACE;
	font-weight:normal;
	text-align:center;
	vertical-align: middle;
	padding:8px 5px;
	line-height:1.4;
}

table.type01_center td{
	background:#FFF;
	border:1px solid #C6CACE;
	text-align:left;
	vertical-align: middle;
	padding:8px 5px;
	line-height:1.4;
}

/*--type02--*/
table.type02{
	width:100%;
	margin-bottom:5px;
}

table.type02 th{
	background:#F4F6F8;
	border:1px solid #C6CACE;
	padding:10px 5px 5px 5px;
	text-align:left;
	font-weight:normal;
}

table.type02 td{
	border:1px solid #C6CACE;
	padding:10px 5px 5px 5px;
}

@media only screen and (min-width:767px){
/* 【PC】table
---------------------------------------------- */
/*--type01--*/
table.type01{
	width:100%;
	margin-bottom:40px;
}

table.type01 tr.tr_gray th{background:#E3E8EC;}

table.type01 th{
	background:#F4F6F8;
	border:1px solid #C6CACE;
	font-weight:normal;
	text-align:left;
	padding:8px 5px;
	line-height:1.4;
	font-size:93%;
	
}

table.type01 td{
	background:#FFF;
	border:1px solid #C6CACE;
	padding:8px 5px;
	line-height:1.4;
	font-size:93%;
}



/*--type02--*/
table.type02{
	width:100%;
	margin-bottom:5px;
}

table.type02 th{
	width:32%;
	font-size:93%;
	border:1px solid #C6CACE;
	padding:10px 5px 5px 5px;
	text-align:left;
	font-weight:normal;
}

table.type02 th span.ico{
	background:#F4F6F8 url(../img/pc/ico_circle01.png) no-repeat 0 0.3em;
	padding:0 0 0 15px;
}

table.type02 td{
	border:1px solid #C6CACE;
	padding:10px 5px 5px 5px;
	font-size:93%;
}
} /*--@media --*/




/* パンくずリスト
---------------------------------------------- */
div#wrap_breadcrumb{
	padding:0 5px 10px;
	border-bottom:1px solid #E7EBF0;
	margin-bottom:20px;
}

ol#breadcrumb{
	overflow:hidden;
	height:100%;
	list-style:none;
}

ol#breadcrumb li{
	float:left;
	font-size:91%;
}

ol#breadcrumb li a{
	background:url(../img/sp/bg_arrow01.gif) no-repeat right 0.3em;
	background-size:8px 11px;
	padding:0 10px 0 0;
	margin:0 5px 0 0;
	display:block;
	color:#333;
	text-decoration:none;
}

@media only screen and (min-width:767px){
/* 【PC】パンくずリスト
---------------------------------------------- */
div#wrap_breadcrumb{
	padding:0 0 10px 0;
	border-bottom:1px solid #E7EBF0;
	margin-bottom:30px;
}

ol#breadcrumb{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	height:100%;
	list-style:none;
}

ol#breadcrumb li{
	float:left;
	font-size:86%;
}

ol#breadcrumb li a{
	background:url(../img/pc/ico_arrow02.gif) no-repeat right 0.1em;
 	background-size:11px 17px;
	padding:0 20px 0 0;
	margin:0 10px 0 0;
	display:block;
	color:#333;
	text-decoration:underline;
}

ol#breadcrumb li a:hover{
	color:#8C99A9;
	text-decoration:underline;
}

} /*--@media --*/




/* ul
---------------------------------------------- */
/*--page_navi--*/
ul.page_navi{
	overflow:hidden;
	height:100%;
}

ul.page_navi li.btn_prev{float:left;}
ul.page_navi li.btn_prev a{
	background:url(../img/sp/ico_arrow03.gif) no-repeat 0 0;
	background-size:12px 17px;
	padding:0 0 5px 15px;
	color:#3D4650;
}

ul.page_navi li.btn_next{float:right;}
ul.page_navi li.btn_next a{
	background:url(../img/sp/ico_arrow04.gif) no-repeat right 0;
	background-size:12px 17px;
	padding:0 15px 5px 0;
	color:#3D4650;
}

ul.page_navi li.btn_next a:hover,
ul.page_navi li.btn_prev a:hover{
	color:#8C99A9;
	text-decoration:underline;
}

/*--ico_circle--*/
ul.ul_ico_circle li{
	background:url(../img/sp/ico_circle01.png) no-repeat 0 0.2em;
	background-size:14px 14px;
	padding:0 0 2px 20px;
	line-height:1.2;
	margin:0 0 10px 0;
}

ul.ul_ico_circle li:last-child{margin:0;}


@media only screen and (min-width:767px){

/*【PC用】 ul
---------------------------------------------- */
/*--banner_navi01--*/
ul#banner_navi01 li{
	display: block;
	vertical-align:top;
	line-height:1.2;
	padding:0;
	margin:0 0 2px 0;
}

ul#banner_navi01 li span{display:none;}

ul#banner_navi01 li a{
	display:block;
	width:200px;
	height:51px;
	padding:0;	
}

ul#banner_navi01 li.n01 a{
	background:url(../img/pc/bn_side01.jpg) no-repeat 0 0;
	background-size:200px 51px;
}
ul#banner_navi01 li.n02 a{
	background:url(../img/pc/bn_side02.jpg) no-repeat 0 0;
	background-size:200px 51px;
}
ul#banner_navi01 li.n03 a{
	background:url(../img/pc/bn_side03.jpg) no-repeat 0 0;
	background-size:200px 51px;
}
ul#banner_navi01 li.n04 a{
	background:url(../img/pc/bn_side04.jpg) no-repeat 0 0;
	background-size:200px 51px;
}
ul#banner_navi01 li.n05 a{
	background:url(../img/pc/bn_side05.jpg) no-repeat 0 0;
	background-size:200px 51px;
}

ul#banner_navi01 li.n06 a{
	background:url(../img/pc/bn_side06.jpg) no-repeat 0 0;
	background-size:200px 51px;
}

ul#banner_navi01 li.n07 a{
	background:url(../img/pc/bn_side07.jpg) no-repeat 0 0;
	background-size:200px 51px;
}

ul#banner_navi01 li.n08 a{
	background:url(../img/pc/bn_side08.jpg) no-repeat 0 0;
	background-size:200px 51px;
}

ul#banner_navi01 li.n09 a{
	background:url(../img/pc/bn_side09.jpg) no-repeat 0 0;
	background-size:200px 51px;
}


/*hover*/
ul#banner_navi01 li.n01 a:hover{
	background:url(../img/pc/bn_side01_on.jpg) no-repeat 0 0;
	background-size:200px 51px;
}
ul#banner_navi01 li.n02 a:hover{
	background:url(../img/pc/bn_side02_on.jpg) no-repeat 0 0;
	background-size:200px 51px;
}
ul#banner_navi01 li.n03 a:hover{
	background:url(../img/pc/bn_side03_on.jpg) no-repeat 0 0;
	background-size:200px 51px;
}
ul#banner_navi01 li.n04 a:hover{
	background:url(../img/pc/bn_side04_on.jpg) no-repeat 0 0;
	background-size:200px 51px;
}
ul#banner_navi01 li.n05 a:hover{
	background:url(../img/pc/bn_side05_on.jpg) no-repeat 0 0;
	background-size:200px 51px;
}

ul#banner_navi01 li.n06 a:hover{
	background:url(../img/pc/bn_side06_on.jpg) no-repeat 0 0;
	background-size:200px 51px;
}

ul#banner_navi01 li.n07 a:hover{
	background:url(../img/pc/bn_side07_on.jpg) no-repeat 0 0;
	background-size:200px 51px;
}

ul#banner_navi01 li.n08 a:hover{
	background:url(../img/pc/bn_side08_on.jpg) no-repeat 0 0;
	background-size:200px 51px;
}

ul#banner_navi01 li.n09 a:hover{
	background:url(../img/pc/bn_side09_on.jpg) no-repeat 0 0;
	background-size:200px 51px;
}

/*--side_navi--*/
ul.side_navi{
	background:#3D4650;
	margin-bottom:30px;
}

ul.side_navi li{
	border-bottom:1px solid #515962;
}

ul.side_navi li a{
	background:url(../img/pc/ico_arrow01.png) no-repeat 6px 0.8em;
	display:block;
	padding:8px 7px 5px 22px;
	line-height:1.2;
	font-size:93%;
	color:#FFFFFF;
	text-decoration:none;
}

ul.side_navi li a:hover{
	color:#808C98;
	text-decoration:none;
}

ul.side_navi li.no_hover a:hover{
	color:#FFF;
}



/*--ico_circle--*/
ul.ul_ico_circle li{
	background:url(../img/pc/ico_circle01.png) no-repeat 0 0.2em;
	background-size:12px 12px;
	padding:0 0 0 20px;
	margin:0;
}

ul.ul_ico_circle li:last-child{margin:0;}


} /*--@media --*/


/* dl
---------------------------------------------- */
dl.dl_post{
	margin-bottom:20px;
}

dl.dl_post dt{
	color:#8D9BA9;
	line-height:1.2;
	margin-bottom:5px;
}

dl.dl_post dd{margin-bottom:20px;}
dl.dl_post dd:last-child{margin-bottom:0;}

dl.dl_post dd a{
	text-decoration:underline;
	color:#3D4B59;
}

dl.dl_post dd span.new{
	display:inline-block;
	background:url(../img/sp/ico_new01.gif) no-repeat 0 0;
	background-size:31px 13px;
	height:13px;
	width:31px;
	margin-left:5px;
	text-indent:-9999px;
}

dl.dl_post dd span.award{
	display:inline-block;
	background:url(../img/sp/ico_award01.gif) no-repeat 0 0;
	background-size:41px 14px;
	height:14px;
	width:41px;
	margin-left:5px;
	text-indent:-9999px;
}


 
@media only screen and (min-width:767px){
/* 【PC】dl
---------------------------------------------- */
dl.dl_post{
	margin-bottom:40px;
}

dl.dl_post dt{
	padding-top:2px;
	color:#8D9BA9;
	line-height:1.2;
	margin-bottom:0;
	font-size:86%;
	width:8em;
	float:left;
}

dl.dl_post dd{
	margin-bottom:10px;
	font-size:93%;
	padding:0 0 10px 8em;
	line-height:1.4;
	border-bottom:1px dotted #C6CACE;
}

dl.dl_post dd:last-child{margin-bottom:0;}

dl.dl_post dd a{
	text-decoration:underline;
	color:#3D4B59;
}

dl.dl_post dd a:hover{
	text-decoration:underline;
	color:#8C99A9;
}

dl.dl_post dd span.new{
	background:url(../img/pc/ico_new01.jpg) no-repeat 0 0;
	background-size:28px 14px;
	margin-top:0;
	padding:0;
	width:28px;
	height:14px;
}

dl.dl_post dd span.award{
	background:url(../img/pc/ico_award01.jpg) no-repeat 0 0;
	background-size:41px 14px;
	margin-top:0;
	padding:0;
	width:41px;
	height:14px;
}

} /*--@media --*/






/* etc
---------------------------------------------- */

/*--pc・sp--*/
.pc{display:none;}

@media only screen and (min-width:767px){
.sp{display:none;}
.pc{display:block !important;}	

} /*--@media --*/

/*--txt_indent--*/
.indent1em{
	text-indent:-1em;
	padding-left:1em;
}

.indent1-5em{
	text-indent:-1.5em;
	padding-left:1.5em;
}

.indent2em{
	text-indent:-2em;
	padding-left:2em;
}

.indent3em{
	text-indent:-3em;
	padding-left:3em;
}

/*--font-size--*/
.f_1minus{font-size:92% !important;}
.f_2minus{font-size:86% !important;}

@media only screen and (min-width:767px){
/*--【PC】font-size--*/

.f_1minus_pc{font-size:92% !important;}
.f_2minus_pc{font-size:86% !important;}

} /*--@media --*/

/*--【sp】padding--*/
@media only screen and (max-width:766px){/*--スマホのみ--*/
/*--【sp】padding--*/
.padding_side10{padding:0 10px;}
}

/*--text-decoration--*/
.underline{text-decoration:underline !important;}


/*--font-weight--*/
.normal{font-weight:normal !important;}

/*--color--*/
.gray{color:#7D8591;}
.red{color:#BF0000;}

/*--width--*/
.w18per{width:18% !important;}
.w22per{width:22% !important;}
.w28per{width:28% !important;}
.w30per{width:30% !important;}
.w49per{width:49% !important;}
.w50per{width:50% !important;}
.w100per{width:100% !important;}

@media only screen and (min-width:767px){
/*--【PC】width--*/
.w15per_pc{width:15% !important;}
.w19per_pc{width:19% !important;}

} /*--@media --*/

.dis_inline{ display:inline !important;}





